.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6c453de4-b172-ec36-4088-5c3e65e0583f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-96156c90-5858-aa0f-1a30-42fb9c6c0cff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96156c90-5858-aa0f-1a30-42fb9c6c0cff) !important;
}
.lfr-layout-structure-item-66860a6e-9729-3202-3027-3f82f091a229 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-66860a6e-9729-3202-3027-3f82f091a229) !important;
}
.lfr-layout-structure-item-afc856e4-fe5c-9747-0e3a-2b1403d5e38a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d16eb64e-8946-d793-b700-ea9fd80a66b9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d16eb64e-8946-d793-b700-ea9fd80a66b9) !important;
}
.lfr-layout-structure-item-6fca7f1c-f606-b2ac-01da-1d8562f622c7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-12ba9f6f-261d-0e38-8668-ce9d6d64a628 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
